## php-kolab-filter 0.1.9

=== debian/changelog ===
php-kolab-filter (0.1.9-4) unstable; urgency=low

  * More removal of E_DEPRECATED errors. All &new Class() are removed now.
  * Updated Standards-Version to 3.9.1: no changes

 -- Mathieu Parent <sathieu@debian.org>  Thu, 23 Sep 2010 12:11:21 +0200

php-kolab-filter (0.1.9-3) unstable; urgency=medium

  * Urgency medium for #594541
  * Revert errorneous change to debian/rules

 -- Mathieu Parent <sathieu@debian.org>  Tue, 14 Sep 2010 19:10:21 +0200

php-kolab-filter (0.1.9-2) unstable; urgency=low

  * debian/rules:
    + Use DEB_COMPRESS_EXCLUDE_ALL instead of deprecated DEB_COMPRESS_EXCLUDE
  * Fix "shared folder mail stopped working with php5.3.2 ..." by correcting
    the E_DEPRECATED errors and ignoring the not-yet-known remaining ones
    (Closes: #594541)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 10 Sep 2010 09:30:51 +0200

php-kolab-filter (0.1.9-1) unstable; urgency=low

  * New upstream version 0.1.9
    - updating patches
  * Switch to dpkg-source 3.0 (quilt) format
  * Updated Standards-Version to 3.9.0: use Breaks instead of Conflicts
    with php-kolab and kolab-filter as suggested by lintian

 -- Mathieu Parent <sathieu@debian.org>  Tue, 06 Jul 2010 00:33:15 +0200

php-kolab-filter (0.1.8-1) unstable; urgency=low

  * New upstream version 0.1.8
    - updating patches
  * Updated Standards-Version to 3.8.4: no changes

 -- Mathieu Parent <sathieu@debian.org>  Thu, 28 Jan 2010 16:01:05 +0100

php-kolab-filter (0.1.7-1) unstable; urgency=low

  * New upstream version 0.1.7
    - updating patches

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Nov 2009 20:24:24 +0100

php-kolab-filter (0.1.6-1) unstable; urgency=low

  * New upstream version 0.1.6
    - updating patches

 -- Mathieu Parent <sathieu@debian.org>  Thu, 12 Nov 2009 18:35:44 +0100

php-kolab-filter (0.1.5-3) unstable; urgency=low

  * Bump Standards-Version to 3.8.3: no changes
  * debian/rules: remove usr/share/php/.registry/.channel.doc.php.net only if
    empty (fix FTBFS) 
  * Add README.source as required by policy 4.14
  * Change my email address, as I am now Debian developer
  * Depends on php5-imap due to the use of imap_rfc822_parse_adrlist
  * Updated 30-horde-path.diff: Avoid other Horde include errors in
    test/Horde/Kolab/Filter/*.php
  * New 40-phpunit.diff: Avoid include errors when running testsuite

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 Oct 2009 19:41:16 +0200

php-kolab-filter (0.1.5-2) unstable; urgency=low

  * section: web -> php 
  * updated Standards-Version to 3.8.2: no changes
  * don't remove pear registry cache (Closes: #537006)
  * remove empty directory /usr/share/php/.registry/.channel.doc.php.net

 -- Mathieu Parent <math.parent@gmail.com>  Tue, 14 Jul 2009 17:07:18 +0200

php-kolab-filter (0.1.5-1) unstable; urgency=low

  * Initial Release 0.1.3 (Closes: #508955)
  * New upstream version 0.1.5
    - 20-install-path-correction.diff integrated: Correct LoadTest.php
      installation path
    - 70-manpages.diff integrated: manpages for kolabfilter and
      kolabmailboxfilter (kolab/issue3364) 
  * depends on php5-cli for kolabfilter and kolabmailboxfilter
  * depends on php-net-lmtp, php-auth, php-net-imap
  * conflicts/replaces php-kolab and kolab-filter
  * suggets phpunit (>=3.3) for unit tests
  * 10-remove-md5.diff: Remove md5sums to allow patching
  * 30-horde-path.diff: Avoid Horde include errors
  * debian/rules: 
    - remove license file
    - remove pear registry cache (corrected package-contains-empty-directory)
    - move man pages to correct location
  * debian/copyright: refers to versionned license version
  * debian/pearrc: avoid FTBS when /tmp/pear files are owned by root
  * debian/links: create symlink for kolabmailboxfilter manpage
  * updated Standards-Version to 3.8.1: no changes
  * php-kolab-filter.dirs: create /var/lib/kolab/filter/locks

 -- Mathieu Parent <math.parent@gmail.com>  Fri, 27 Mar 2009 19:44:04 +0100
