=== debian/control ===
Source: php-kolab-filter
Section: php
Priority: extra
Maintainer: Debian Kolab Maintainers <pkg-kolab-devel@lists.alioth.debian.org>
Uploaders: Noèl Köthe <noel@debian.org>, Steffen Joeris <white@debian.org>, Mathieu Parent <sathieu@debian.org>
Build-Depends-Indep: pear-horde-channel
Build-Depends: debhelper (>= 5), dh-make-php (>= 0.2.3), cdbs, quilt
Standards-Version: 3.9.1
Homepage: http://pear.horde.org/index.php?package=Kolab_Filter
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kolab/php-kolab-filter/trunk/
Vcs-Svn: svn://svn.debian.org/pkg-kolab/php-kolab-filter/trunk/

Package: php-kolab-filter
Architecture: all
Breaks: php-kolab (<<2.2.1), kolab-filter (<<2.2.1)
Replaces: php-kolab (<<2.2.1), kolab-filter (<<2.2.1)
Depends: ${misc:Depends}, php-pear, horde3 (>= 3.3.3), php5-cli, php-net-lmtp, php-auth, php-net-imap, php5-imap
Suggests: phpunit (>=3.3)
Description: Postfix filters for the Kolab server
 The filters provided by this package implement the Kolab
 server resource management as well as some Kolab server sender
 policies.
 .
 Kolab is a secure, scalable, and reliable groupware server. It consists of a
 number of well-known and proven components for the standard tasks such as
 e-mail, directory service, and web service. Kolab adds intelligent interaction
 between the components, a web administration interface, management of
 free/busy lists, etc. Various clients can access Kolab, among them Kontact
 (KDE), Outlook (Windows), and Horde (web).
