=== debian/rules ===
#!/usr/bin/make -f
# template debian/rules provided by dh-make-php.

DEB_COMPRESS_EXCLUDE_ALL=package.xml

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/pear.mk

common-install-indep::
	# remove license file
	rm $(DEB_DESTDIR)usr/share/doc/php-kolab-filter/COPYING
	# move man pages to correct location
	mv $(DEB_DESTDIR)usr/share/doc/php-kolab-filter/man $(DEB_DESTDIR)usr/share/
	# remove empty directory
	rmdir $(DEB_DESTDIR)usr/share/php/.registry/.channel.doc.php.net ||:
