=== debian/watch ===
version=3
http://pear.horde.org/index.php?package=Kolab_Filter&downloads http://pear.horde.org/get/Kolab_Filter-([\d.]+)\.tgz
